Bug 10629 - .Xresources or .Xdefaults ?
Summary: .Xresources or .Xdefaults ?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 07:31 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:40:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-04-07 07:31:53 UTC
Hi !

It seems that .Xdefaults have been removed from 6.2 (even if it is still
available to root), however, if I have well understood it is replaced with
.Xresources but this file is not put on the user directory when its account
is created. The one present on /usr/X11/xdm does not specify information
for emacs for instance.... So I still use the old .Xdefaults

Best regards

	Daniel

Comment 1 Mike A. Harris 2001-01-20 07:26:21 UTC
The file .Xdefaults is indeed deprecated, and replaced by .Xresources



Note You need to log in before you can comment on or make changes to this bug.